Subject: New Reply Received - Re: Your products are on the way
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 17:59:22 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">This is to inform you that it has been 3 weeks ever since I've returned the damaged product to your courier partner. <div dir="auto">I have not recieved the refund which is about 4.96 kwd until date. Please do the necessary I have sent you many mails regarding this and remained patient throughout the whole process. Waiting almost every single day for your response and checking if the credit balance has been credited to my account. </div>
<div dir="auto">This is really disappointing.</div>
<div dir="auto">Please do the needful at the earliest. Do not lag this anymore.</div>
<div dir="auto">This is your fault that I've received a damage product in the first place and your at most responsibility to do the needful and refund for the same.</div>
<div dir="auto">Hoping for a positive response.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 29 Apr 2021, 4:19 am Fathima Jihan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you for your response. <div dir="auto">Hoping to hear from you soon.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 28 Apr 2021, 10:31 am Homecentre, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fathima,<br><br><br>We apologies for the inconvenience caused.<br><br>
</div>
<div dir="ltr">
<div dir="ltr">We are working to resolve your issue on priority ​Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br>​<br>Your Friends,<br>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393118